#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
ar:
  js:
    ajax:
      hide: "إخفاء"
      loading: "Loading…"
      updating: "Updating…"
    attachments:
      delete: "Delete attachment"
      delete_confirmation: |
        Are you sure you want to delete this file? This action is not reversible.
      draggable_hint: |
        Drag on editor field to inline image or reference attachment. Closed editor fields will be opened while you keep dragging.
      quarantined_hint: "The file is quarantined, as a virus was found. It is not available for download."
    autocomplete_ng_select:
      add_tag: "Add item"
      clear_all: "Clear all"
      loading: "جاري التحميل..."
      not_found: "No items found"
      type_to_search: "Type to search"
    autocomplete_select:
      placeholder:
        multi: 'Add "%{name}"'
        single: 'Select "%{name}"'
      remove: "Remove %{name}"
      active: "Active %{label} %{name}"
    backup:
      attachments_disabled: Attachments may not be included since they exceed the maximum overall size allowed. You can change this via the configuration (requires a server restart).
      info: >
        You can trigger a backup here. The process can take some time depending on the amount of data (especially attachments) you have. You will receive an email once it's ready.
      note: >
        A new backup will override any previous one. Only a limited number of backups per day can be requested.
      last_backup: Last backup
      last_backup_from: Last backup from
      title: Backup Nepenthes
      options: خيارات
      include_attachments: Include attachments
      download_backup: Download backup
      request_backup: Request backup
    close_popup_title: "إغلاق النافذة المنبثقة"
    close_filter_title: "إغلاق عامل التصفية"
    close_form_title: "إغلاق النموذج"
    button_add_watcher: "إضافة مراقب"
    button_add: "أَضِفْ"
    button_back: "الرجوع للخلف"
    button_back_to_list_view: "Back to list view"
    button_cancel: "إلغاء"
    button_close: "أغلِق"
    button_change_project: "Change project"
    button_check_all: "اختر الكل"
    button_configure-form: "Configure form"
    button_confirm: "تأكيد"
    button_continue: "Continue"
    button_copy: "انسخ"
    button_copy_to_clipboard: "نسخ إلى الحافظة"
    button_copy_link_to_clipboard: "Copy link to clipboard"
    button_copy_to_other_project: "Copy to other project"
    button_custom-fields: "الحقول المخصصة"
    button_delete: "احذف"
    button_delete_watcher: "احذف المراقب"
    button_details_view: "عرض التفاصيل"
    button_duplicate: "كرِّر"
    button_edit: "تعديل"
    button_filter: "فلترة"
    button_collapse_all: "طَيْ الجميع"
    button_expand_all: "توسيع الجميع"
    button_advanced_filter: "Advanced filter"
    button_list_view: "عرض القائمة"
    button_show_view: "عرض ملء الشاشة"
    button_log_time: "وقت السجل"
    button_more: "المزيد"
    button_open_details: "عرض التفاصيل المفتوحة"
    button_close_details: "Close details view"
    button_open_fullscreen: "فتح عرض كامل الشاشة"
    button_show_cards: "Show card view"
    button_show_list: "Show list view"
    button_show_table: "Show table view"
    button_show_gantt: "Show Gantt view"
    button_show_fullscreen: "Show fullscreen view"
    button_more_actions: "More actions"
    button_quote: "اقتباس"
    button_save: "حفظ"
    button_settings: "إعدادات"
    button_uncheck_all: "إلغاء اختيار الكل"
    button_update: "التحديث"
    button_export-pdf: "تنزيل PDF"
    button_export-atom: "تحميل Atom"
    button_create: "إنشاء"
    card:
      add_new: "Add new card"
      highlighting:
        inline: "Highlight inline:"
        entire_card_by: "Entire card by"
      remove_from_list: "Remove card from list"
    caption_rate_history: "تاريخ السعر"
    clipboard:
      browser_error: "Your browser doesn't support copying to clipboard. Please copy it manually: %{content}"
      copied_successful: "Successfully copied to clipboard!"
    chart:
      type: "Chart type"
      axis_criteria: "Axis criteria"
      modal_title: "Work package graph configuration"
      types:
        line: "Line"
        horizontal_bar: "Horizontal bar"
        bar: "Bar"
        pie: "Pie"
        doughnut: "Doughnut"
        radar: "Radar"
        polar_area: "Polar area"
      tabs:
        graph_settings: "عام"
        dataset: "Dataset %{number}"
      errors:
        could_not_load: "The data to display the graph could not be loaded. The necessary permissions may be lacking."
    description_available_columns: "الأعمدة المتوفرة"
    description_current_position: "You are here: "
    description_select_work_package: "اختر مجموعة العمل #%{id}"
    description_subwork_package: "إنتاج مجموعة العمل #%{id}"
    editor:
      preview: "Toggle preview mode"
      source_code: "Toggle Markdown source mode"
      error_saving_failed: "Saving the document failed with the following error: %{error}"
      ckeditor_error: "An error occurred within CKEditor"
      mode:
        manual: "Switch to Markdown source"
        wysiwyg: "Switch to WYSIWYG editor"
      macro:
        error: "Cannot expand macro: %{message}"
        attribute_reference:
          macro_help_tooltip: "This text segment is being dynamically rendered by a macro."
          not_found: "Requested resource could not be found"
          invalid_attribute: "The selected attribute '%{name}' does not exist."
        child_pages:
          button: "Links to child pages"
          include_parent: "Include parent"
          text: "[Placeholder] Links to child pages of"
          page: "صفحة وِيكيبيديا"
          this_page: "this page"
          hint: |
            Leave this field empty to list all child pages of the current page. If you want to reference a different page, provide its title or slug.
        code_block:
          button: "Insert code snippet"
          title: "Insert / edit Code snippet"
          language: "Formatting language"
          language_hint: "Enter the formatting language that will be used for highlighting (if supported)."
        dropdown:
          macros: "Macros"
          chose_macro: "Choose macro"
        toc: "Table of contents"
        toolbar_help: "Click to select widget and show the toolbar. Double-click to edit widget"
        wiki_page_include:
          button: "Include content of another wiki page"
          text: "[Placeholder] Included wiki page of"
          page: "صفحة وِيكيبيديا"
          not_set: "(Page not yet set)"
          hint: |
            Include the content of another wiki page by specifying its title or slug.
            You can include the wiki page of another project by separating them with a colon like the following example.
        work_package_button:
          button: "Insert create work package button"
          type: "Work package type"
          button_style: "Use button style"
          button_style_hint: "Optional: Check to make macro appear as a button, not as a link."
          without_type: "Create work package"
          with_type: "Create work package (Type: %{typename})"
        embedded_table:
          button: "Embed work package table"
          text: "[Placeholder] Embedded work package table"
        embedded_calendar:
          text: "[Placeholder] Embedded calendar"
    admin:
      type_form:
        custom_field: "حقل مخصص"
        inactive: "Inactive"
        drag_to_activate: "Drag fields from here to activate them"
        add_group: "Add attribute group"
        add_table: "Add table of related work packages"
        edit_query: "Edit query"
        new_group: "مجموعة جديدة"
        reset_to_defaults: "Reset to defaults"
      working_days:
        calendar:
          empty_state_header: "Non-working days"
          empty_state_description: 'No specific non-working days are defined for this year. Click on "+ Non-working day" below to add a date.'
          new_date: "(new)"
        add_non_working_day: "Non-working day"
        already_added_error: "A non-working day for this date exists already. There can only be one non-working day created for each unique date."
        change_button: "Save and reschedule"
        change_title: "Change working days"
        removed_title: "You will remove the following days from the non-working days list:"
        change_description: "Changing which days of the week are considered working days or non-working days can affect the start and finish days of all work packages in all projects in this instance."
        warning: >
          The changes might take some time to take effect. You will be notified when all relevant work packages have been updated.
          Are you sure you want to continue?
    custom_actions:
      date:
        specific: "في"
        current_date: "Current date"
    error:
      internal: "حدث خطأ داخلي."
      cannot_save_changes_with_message: "Cannot save your changes due to the following error: %{error}"
      query_saving: "The view could not be saved."
      embedded_table_loading: "The embedded view could not be loaded: %{message}"
    enumeration_activities: "الأنشطة (تتبع الوقت)"
    enumeration_doc_categories: "فئات الوثائق"
    enumeration_work_package_priorities: "أولويات مجموعة العمل"
    filter:
      more_values_not_shown: "There are %{total} more results, search to filter results."
      description:
        text_open_filter: "فتح هذا المرشح باستخدام 'ALT' و مفاتيح الأسهم."
        text_close_filter: "لتحديد قيد مغادرة التركيز على سبيل المثال عن طريق الضغط على زر الدخول. للمغادرة بدون عامل التصفية حدد القيد الأول (فارغ)."
      noneElement: "(بلا)"
      time_zone_converted:
        two_values: "%{from} - %{to} in your local time."
        only_start: "From %{from} in your local time."
        only_end: "Till %{to} in your local time."
      value_spacer: "-"
      sorting:
        criteria:
          one: "أولاً يتم فرز المعايير"
          two: "ثانياً يتم فرز المعايير"
          three: "ثالثاً يتم فرز المعايير"
    gantt_chart:
      label: "Gantt chart"
      quarter_label: "Q%{quarter_number}"
      labels:
        title: "Label configuration"
        bar: "Bar labels"
        left: "Left"
        right: "Right"
        farRight: "Far right"
        description: >
          Select the attributes you want to be shown in the respective positions of the Gantt chart at all times. Note that when hovering over an element, its date labels will be shown instead of these attributes.
      button_activate: "Show Gantt chart"
      button_deactivate: "Hide Gantt chart"
      filter:
        noneSelection: "(بلا)"
      selection_mode:
        notification: "Click on any highlighted work package to create the relation. Press escape to cancel."
      zoom:
        in: "تكبير"
        out: "تصغير"
        auto: "Auto zoom"
        days: "أيام"
        weeks: "أسابيع"
        months: "أشهر"
        quarters: "أرباع"
        years: "السنوات"
        description: >
          Select the initial zoom level that should be shown when autozoom is not available.
    general_text_no: "لا"
    general_text_yes: "نعم"
    general_text_No: "لا"
    general_text_Yes: "نعم"
    hal:
      error:
        update_conflict_refresh: "Click here to refresh the resource and update to the newest version."
        edit_prohibited: "Editing %{attribute} is blocked for this resource. Either this attribute is derived from relations (e.g, children) or otherwise not configurable."
        format:
          date: "%{attribute} لا تاريخ صحيح--يتوقع YYYY-MM-DD."
        general: "لقد حدث خطأ ما."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Read about new features and product updates."
          learn_about: "Learn more about the new features"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          "14_0":
            standard:
              learn_about_link: https://nepenthes.nirvati.org/blog/nepenthes-0-1-0.html
              new_features_html: >
                The release contains various new features and improvements: <br> <ul class="%{list_styling_class}"> <li>Implement progress reporting across work package hierarchies.</li> <li>Manage project attributes in a structured way on the project overview page.</li> <li>Streamlined view of custom fields in project list and project overview.</li> <li>Unified page headers with the sleek Primer design.</li> <li>Enhance meetings with new features like attachment uploads, responsible, and meeting history.</li> <li>Automatic alerts for unhealthy file storages, and gain control with toggle options.</li> <li>Copy automatically managed project folder for OneDrive/SharePoint when copying projects.</li> <li>Ask admins to remove shares on work packages when revoking a project membership.</li> <li>Enhance planning with 4 and 8-week display modes in the team planner.</li> </ul>
    ical_sharing_modal:
      title: "Subscribe to calendar"
      inital_setup_error_message: "An error occured while fetching data."
      description: "You can use the URL (iCalendar) to subscribe to this calendar in an external client and view up-to-date work package information from there."
      warning: "Please don't share this URL with other users. Anyone with this link will be able to view work package details without an account or password."
      token_name_label: "Where will you be using this?"
      token_name_placeholder: 'Type a name, e.g. "Phone"'
      token_name_description_text: 'If you subscribe to this calendar from multiple devices, this name will help you distinguish between them in your <a href="my/access_token", target="_blank">access tokens</a> list.'
      copy_url_label: "Copy URL"
      ical_generation_error_text: "An error occured while generating the calendar URL."
      success_message: 'The URL "%{name}" was successfully copied to your clipboard. Paste it in your calendar client to complete the subscription.'
    label_activate: "تفعيل"
    label_assignee: "المُسند إليه"
    label_add_column_after: "Add column after"
    label_add_column_before: "Add column before"
    label_add_columns: "Add columns"
    label_add_comment: "أضِف تعليقًا"
    label_add_comment_title: "Comment and type @ to notify other people"
    label_add_row_after: "Add row after"
    label_add_row_before: "Add row before"
    label_add_selected_columns: "اضف الأعمدة المحددة"
    label_added_by: "أضيف بواسطة"
    label_added_time_by: 'Added by <a href="%{authorLink}">%{author}</a> at %{age}'
    label_ago: "أيام مضت"
    label_all: "الكل"
    label_all_uppercase: "All"
    label_all_work_packages: "جميع مجموعات العمل"
    label_and: "و"
    label_ascending: "ترتيب تصاعدي"
    label_author: "الكاتب%{user}"
    label_avatar: "الصورة الرمزية"
    label_between: "بين"
    label_board: "لوحة"
    label_board_locked: "مقفل"
    label_board_plural: "لوحات"
    label_board_sticky: "مثبت"
    label_change: "تغيير"
    label_create: "إنشاء"
    label_create_work_package: "إنشاء حزمة جديدة"
    label_created_by: "أنشئ بواسطة"
    label_date: "التاريخ"
    label_date_with_format: "أدخل %{date_attribute} باستخدام التنسيق التالي: %{format}"
    label_deactivate: "تعطيل"
    label_descending: "ترتيب تنازلي"
    label_description: "الوصف"
    label_details: "تفاصيل"
    label_display: "عرض"
    label_cancel_comment: "ألغي التعليق"
    label_closed_work_packages: "مغلق"
    label_collapse: "مطوي"
    label_collapsed: "مطوي"
    label_collapse_all: "طَيْ الجميع"
    label_comment: "تعليق"
    label_committed_at: "%{committed_revision_link} في %{date}"
    label_committed_link: "مراجعة ملزمة ل%{revision_identifier}"
    label_contains: "يحتوي على"
    label_created_on: "تم إنشاؤها على"
    label_edit_comment: "تعديل هذا التعليق"
    label_edit_status: "Edit the status of the work package"
    label_email: "البريد الإكتروني"
    label_equals: "يكون"
    label_expand: "وسّع"
    label_expanded: "تم التوسع"
    label_expand_all: "توسيع الجميع"
    label_expand_project_menu: "Expand project menu"
    label_export: "تصدير"
    label_export_preparing: "The export is being prepared and will be downloaded shortly."
    label_favored: "Favored"
    label_filename: "ملف"
    label_filesize: "حجم"
    label_general: "عام"
    label_global_roles: "Global roles"
    label_greater_or_equal: "=<"
    label_group: "مجموعة"
    label_group_by: "تصنيف حسب"
    label_group_plural: "المجموعات"
    label_hide_attributes: "أظهِر أقل"
    label_hide_column: "إخفاء العمود"
    label_hide_project_menu: "Collapse project menu"
    label_in: "في"
    label_in_less_than: "في أقل من"
    label_in_more_than: "في أكثر من"
    label_incoming_emails: "رسائل البريد الالكتروني الواردة"
    label_information_plural: "معلومات"
    label_invalid: "Invalid"
    label_import: "Import"
    label_latest_activity: "Latest activity"
    label_last_updated_on: "تاريخ آخر تحديث"
    label_learn_more_link: "التعرف على المزيد"
    label_less_or_equal: "=>"
    label_less_than_ago: "أقل من أيام"
    label_loading: "جاري التحميل..."
    label_mail_notification: "إشعارات البريد الإلكتروني"
    label_manage_columns: "Manage and reorder columns"
    label_me: "لي"
    label_meeting_agenda: "جدول الأعمال"
    label_meeting_minutes: "محضر الجلسة"
    label_menu_collapse: "طي"
    label_menu_expand: "وسّع"
    label_more_than_ago: "منذ أكثر من أيام"
    label_next: "التالي"
    label_no_color: "No color"
    label_no_data: "لا يوجد بيانات لعرضها"
    label_no_due_date: "no finish date"
    label_no_start_date: "لا يوجد تاريخ بدء"
    label_no_date: "no date"
    label_no_value: "لا توجد قيمة"
    label_none: "لا شيء"
    label_not_contains: "لا يحتوي على"
    label_not_equals: "ليس"
    label_on: "في"
    label_open_menu: "فتح القائمة"
    label_open_context_menu: "Open context menu"
    label_open_work_packages: "افتح"
    label_password: "كلمة المرور"
    label_previous: "السابق"
    label_per_page: "لكل صفحة:"
    label_please_wait: "الرجاء الانتظار"
    label_project: "مشروع"
    label_project_list: "Project lists"
    label_project_plural: "المشاريع"
    label_visibility_settings: "Visibility settings"
    label_quote_comment: "أقتبس هذا التعليق"
    label_recent: "Recent"
    label_reset: "إعادة تعيين"
    label_remove: "إزالة"
    label_remove_column: "Remove column"
    label_remove_columns: "إزالة الأعمدة المختارة"
    label_remove_row: "Remove row"
    label_report: "تقرير"
    label_repository_plural: "مستودعات البيانات"
    label_save_as: "احفظ بشكل"
    label_search_columns: "Search a column"
    label_select_project: "Select a project"
    label_select_watcher: "اختر مراقبًا..."
    label_selected_filter_list: "عوامل التصفية المٌختارة"
    label_show_attributes: "عرض كل السمات"
    label_show_in_menu: "Show view in menu"
    label_sort_by: "التصنيف حسب"
    label_sorted_by: "مرتبة حسب"
    label_sort_higher: "تحريك للأعلى"
    label_sort_lower: "تحريك للأسفل"
    label_sorting: "جاري الترتيب"
    label_spent_time: "الوقت المستهلك"
    label_star_query: "Favored"
    label_press_enter_to_save: "Press enter to save."
    label_public_query: "عام"
    label_sum: "المجموع"
    label_sum_for: "مجموع ال"
    label_total_sum: "Total sum"
    label_subject: "الموضوع"
    label_this_week: "هذا الأسبوع"
    label_today: "Today"
    label_time_entry_plural: "الوقت المستهلك"
    label_up: "الأعلى"
    label_user_plural: "المستخدمين"
    label_activity_show_only_comments: "Show activities with comments only"
    label_activity_show_all: "Show all activities"
    label_total_progress: "%{percent} من التقدم الكلي"
    label_total_amount: "Total: %{amount}"
    label_updated_on: "تم التحديث بتاريخ"
    label_value_derived_from_children: "(value derived from children)"
    label_children_derived_duration: "Work package's children derived duration"
    label_warning: "تحذير"
    label_work_package: "مجموعة العمل"
    label_work_package_parent: "Parent work package"
    label_work_package_plural: "مجموعات العمل"
    label_watch: "مشاهدة"
    label_watch_work_package: "مراقبة مجموعة العمل"
    label_watcher_added_successfully: "تم إضافة المراقب بنجاح!"
    label_watcher_deleted_successfully: "تم حذف المراقب بنجاح!"
    label_work_package_details_you_are_here: "You are on the %{tab} tab for %{type} %{subject}."
    label_work_package_context_menu: "Work package context menu"
    label_unwatch: "وقْف المشاهدة"
    label_unwatch_work_package: "لا تراقب مجموعة العمل"
    label_uploaded_by: "تم التحميل بواسطة"
    label_default_queries: "الافتراضي"
    label_starred_queries: "Favorite"
    label_global_queries: "عام"
    label_custom_queries: "Private"
    label_columns: "الأعمدة"
    label_attachments: المرفقات
    label_drop_files: "Drop files here to attach files."
    label_drop_or_click_files: "Drop files here or click to attach files."
    label_drop_folders_hint: You cannot upload folders as an attachment. Please select single files.
    label_add_attachments: "Attach files"
    label_formattable_attachment_hint: "Attach and link files by dropping on this field, or pasting from the clipboard."
    label_remove_file: "حذف%{fileName}"
    label_remove_watcher: "حذف المراقب %{name}"
    label_remove_all_files: حذف كل الملفات
    label_add_description: "إضافة توصيفات إلى%{file}"
    label_upload_notification: "Uploading files..."
    label_work_package_upload_notification: "تحميل ملفات إلى حزمة العمل%{id}:%{subject}"
    label_wp_id_added_by: "#%{id} added by %{author}"
    label_files_to_upload: "هذه الملفات ستحمل:"
    label_rejected_files: "هذه الملفات لا يمكن أن تحمل:"
    label_rejected_files_reason: "هذه الملفات لا يمكن تحميلها بينما حجمها أكبر من%{maximumFilesize}"
    label_wait: "الرجاء الانتظار للتكوين..."
    label_upload_counter: "%{done} من%{count} ملف انهيت"
    label_validation_error: "تعذر حفظ حزمة العمل نتيجة للأخطاء التالية:"
    label_version_plural: "الإصدارات"
    label_view_has_changed: "This view has unsaved changes. Click to save them."
    help_texts:
      show_modal: "Show attribute help text entry"
    onboarding:
      buttons:
        skip: "Skip"
        next: "التالي"
        got_it: "Got it"
      steps:
        help_menu: "The Help (?) menu provides <b>additional help resources</b>. Here you can find a user guide, helpful how-to videos and more. <br> Enjoy your work with Nepenthes!"
        members: "Invite new <b>members</b> to join your project."
        quick_add_button: "Click on the plus (+) icon in the header navigation to <b>create a new project</b> or to <b>invite coworkers</b>."
        sidebar_arrow: "Use the return arrow in the top left corner to return to the project’s <b>main menu</b>."
        welcome: "Take a three minutes introduction tour to learn the most <b>important features</b>. <br> We recommend completing the steps until the end. You can restart the tour any time."
        wiki: "Within the <b>wiki</b> you can document and share knowledge together with your team."
        backlogs:
          overview: "Manage your work in the <b>backlogs</b> view."
          sprints: "On the right you have the product backlog and the bug backlog, on the left you have the respective sprints. Here you can create <b>epics, user stories, and bugs</b>, prioritize via drag & drop and add them to a sprint."
          task_board_arrow: "To see your <b>task board</b>, open the sprint drop-down..."
          task_board_select: "... وحدد إدخال <b>لوحة المهام</b> ."
          task_board: "The task board visualizes the <b>progress for this sprint</b>. Click on the plus (+) icon next to a user story to add new tasks or impediments. <br> The status can be updated by drag and drop."
        boards:
          overview: "Select <b>boards</b> to shift the view and manage your project using the agile boards view."
          lists_kanban: "Here you can create multiple lists (columns) within your board. This feature allows you to create a <b>Kanban board</b>, for example."
          lists_basic: "Here you can create multiple lists (columns) within your agile board."
          add: "Click on the plus (+) icon to <b>create a new card</b> or <b>add an existing card</b> to the list on the board."
          drag: "Drag and drop your cards within a given list to reorder them, or to move them to another list. <br> You can click the info (i) icon in the upper right-hand corner or double-click a card to open its details."
        wp:
          toggler: "Now let's have a look at the <b>work package</b> section, which gives you a more detailed view of your work."
          list: "This <b>work</b> package overview provides a list of all the work in your project, such as tasks, milestones, phases, and more. <br> Work packages can be created and edited directly from this view. To access the details of a particular work package, simply double-click its row."
          full_view: "The <b>work package details</b> view provides all the relevant information pertaining to a given work package, such as its description, status, priority, activities, dependencies, and comments."
          back_button: "Use the return arrow in the top left corner to exit and return to the work package list."
          create_button: "The <b>+ Create</b> button will add a new work package to your project."
          gantt_menu: "Create project schedules and timelines effortlessly using the Gantt chart module."
          timeline: "Here you can <b>edit your project plan</b>, create new work packages, such as tasks, milestones, phases, and more, as well as <b>add dependencies</b>. All team members can see and update the latest plan at any time."
        team_planner:
          overview: "The team planner lets you visually assign tasks to team members and get an overview of who is working on what."
          calendar: "The weekly or biweekly planning board displays all work packages assigned to your team members."
          add_assignee: "To get started, add assignees to the team planner."
          add_existing: "Search for existing work packages and drag them to the team planner to instantly assign them to a team member and define start and end dates."
          card: "Drag work packages horizontally to move them backwards or forwards in time, drag the edges to change start and end dates and even drag them vertically to a different row to assign them to another member."
    notifications:
      title: "Notifications"
      no_unread: "No unread notifications"
      reasons:
        mentioned: "mentioned"
        watched: "watcher"
        assigned: "assignee"
        responsible: "accountable"
        created: "created"
        scheduled: "scheduled"
        commented: "commented"
        processed: "processed"
        prioritized: "prioritized"
        dateAlert: "Date alert"
        shared: "shared"
      date_alerts:
        milestone_date: "Milestone date"
        overdue: "Overdue"
        overdue_since: "since %{difference_in_days}"
        property_today: "is today"
        property_is: "is in %{difference_in_days}"
        property_was: "was %{difference_in_days} ago"
        property_is_deleted: "is deleted"
        upsale:
          title: "Date alerts"
          description: "With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline."
      facets:
        unread: "Unread"
        unread_title: "Show unread"
        all: "الجميع"
        all_title: "إظهار الجميع"
      center:
        label_actor_and: "و"
        and_more_users:
          zero: "and %{count} others"
          one: "and 1 other"
          two: "and %{count} others"
          few: "and %{count} others"
          many: "and %{count} others"
          other: "and %{count} others"
        no_results:
          at_all: "New notifications will appear here when there is activity that concerns you."
          with_current_filter: "There are no notifications in this view at the moment"
        mark_all_read: "Mark all as read"
        mark_as_read: "Mark as read"
        text_update_date: "%{date} by"
        total_count_warning: "Showing the %{newest_count} most recent notifications. %{more_count} more are not displayed."
        empty_state:
          no_notification: "Looks like you are all caught up."
          no_notification_with_current_project_filter: "Looks like you are all caught up with the selected project."
          no_notification_with_current_filter: "Looks like you are all caught up for %{filter} filter."
          no_selection: "Click on a notification to view all activity details."
        new_notifications:
          message: "There are new notifications."
          link_text: "Click here to load them."
      menu:
        accountable: "Accountable"
        by_project: "Unread by project"
        by_reason: "Reason"
        inbox: "Inbox"
        mentioned: "Mentioned"
        watched: "المشاهد"
        date_alert: "Date alert"
        shared: "Shared"
      settings:
        change_notification_settings: 'You can modify your <a target="_blank" href="%{url}">notification settings</a> to ensure you never miss an important update.'
        title: "Notification settings"
        notify_me: "Notify me"
        reminders:
          no_notification: No notification
          timeframes:
            normal:
              PT0S: same day
              P1D: 1 day before
              P3D: 3 days before
              P7D: a week before
            overdue:
              P1D: every day
              P3D: every 3 days
              P7D: every week
        reasons:
          mentioned:
            title: "Mentioned"
            description: "Receive a notification every time someone mentions me anywhere"
          assignee: "المُسند إليه"
          responsible: "Accountable"
          shared: "Shared"
          watched: "المشاهد"
          work_package_commented: "All new comments"
          work_package_created: "New work packages"
          work_package_processed: "All status changes"
          work_package_prioritized: "All priority changes"
          work_package_scheduled: "All date changes"
        global:
          immediately:
            title: "Participating"
            description: "Notifications for all activities in work packages you are involved in (assignee, accountable or watcher)."
          delayed:
            title: "Non-participating"
            description: "Additional notifications for activities in all projects."
          date_alerts:
            title: "Date alerts"
            description: "Automatic notifications when important dates are approaching for open work packages you are involved in (assignee, accountable or watcher)."
            teaser_text: "With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline."
          overdue: When overdue
        project_specific:
          title: "Project-specific notification settings"
          description: "These project-specific settings override default settings above."
          add: "Add setting for project"
          already_selected: "This project is already selected"
          remove: "Remove project settings"
    password_confirmation:
      field_description: "تحتاج إلى إدخال كلمة مرور حسابك لتأكيد هذا التغيير."
      title: "أكِّد كلمة مرورك للمواصلة"
    pagination:
      no_other_page: "أنت في الصفحة فقط."
      pages:
        next: "إعادة التوجية إلى الصفحة التالية"
        previous: "العودة للصفحة السابقة"
    placeholders:
      default: "-"
      subject: "Enter subject here"
      selection: "من فضلك اختر"
      description: "Description: Click to edit..."
      relation_description: "انقر لإضافة وصف لهذه العلاقة"
    project:
      required_outside_context: >
        Please choose a project to create the work package in to see all attributes. You can only select projects which have the type above activated.
      details_activity: "Project details activity"
      context: "Project context"
      click_to_switch_to_project: "Project: %{projectname}"
      confirm_template_load: "Switching the template will reload the page and you will lose all input to this form. Continue?"
      use_template: "Use template"
      no_template_selected: "(None)"
      copy:
        copy_options: "Copy options"
      autocompleter:
        label: "Project autocompletion"
    reminders:
      settings:
        daily:
          add_time: "Add time"
          enable: "Enable daily email reminders"
          explanation: "You will receive these reminders only for unread notifications and only at hours you specify. %{no_time_zone}"
          no_time_zone: "Until you configure a time zone for your account, the times will be interpreted to be in UTC."
          time_label: "Time %{counter}:"
          title: "Send me daily email reminders for unread notifications"
        workdays:
          title: "Receive email reminders on these days"
        immediate:
          title: "Send me an email reminder"
          mentioned: "Immediately when someone @mentions me"
        alerts:
          title: "Email alerts for other items (that are not work packages)"
          explanation: >
            Notifications today are limited to work packages. You can choose to continue receiving email alerts for these events until they are included in notifications:
          news_added: "تم إضافة أحداث"
          news_commented: "Comment on a news item"
          document_added: "Documents added"
          forum_messages: "New forum messages"
          wiki_page_added: "تم إضافة صفحة wiki"
          wiki_page_updated: "تم تحديث صفحة wiki"
          membership_added: "Membership added"
          membership_updated: "Membership updated"
        title: "Email reminders"
        pause:
          label: "Temporarily pause daily email reminders"
          first_day: "First day"
          last_day: "Last day"
    text_are_you_sure: "هل أنت متأكد؟"
    text_data_lost: "All entered data will be lost."
    text_user_wrote: "%{value} wrote:"
    types:
      attribute_groups:
        error_duplicate_group_name: "The name %{group} is used more than once. Group names must be unique."
        error_no_table_configured: "Please configure a table for %{group}."
        reset_title: "Reset form configuration"
        confirm_reset: >
          Warning: Are you sure you want to reset the form configuration? This will reset the attributes to their default group and disable ALL custom fields.
        more_information: "More information"
        nevermind: "Nevermind"
      edit:
        form_configuration: "Form Configuration"
        projects: "المشاريع"
        settings: "إعدادات"
    time_entry:
      work_package_required: "Requires selecting a work package first."
      title: "وقت السجل"
      tracking: "تعقب الوقت"
      stop: "Stop"
    timer:
      start_new_timer: "Start new timer"
      timer_already_running: "To start a new timer, you must first stop the current timer:"
      timer_already_stopped: "No active timer for this work package, have you stopped it in another window?"
      tracking_time: "Tracking time"
      button_stop: "Stop current timer"
    two_factor_authentication:
      label_two_factor_authentication: "Two-factor authentication"
    watchers:
      label_loading: تحميل مشاهدين...
      label_error_loading: حدث خطأ خلال تحميل المشاهدين
      label_search_watchers: البحث عن مشاهدين
      label_add: إضافة مراقب
      label_discard: تجاهل التحديد
      typeahead_placeholder: Search for possible watchers
    relation_labels:
      parent: "الجذر"
      children: "الأطفال"
      relates: "متعلق ب"
      duplicates: "التكرارات"
      duplicated: "مكرر بواسطة"
      blocks: "المحظورون"
      blocked: "محظور من قِبَل"
      precedes: "يسبق"
      follows: "يتبع"
      includes: "يتضمن"
      partof: "جزء من"
      requires: "يتطلّب"
      required: "مطلوب من قبل"
      relation_type: "نوع العلاقة"
    relations_hierarchy:
      parent_headline: "الجذر"
      hierarchy_headline: "Hierarchy"
      children_headline: "الأطفال"
    relation_buttons:
      set_parent: "Set parent"
      change_parent: "تغيير الوالد"
      remove_parent: "إزالة والد"
      hierarchy_indent: "Indent hierarchy"
      hierarchy_outdent: "Outdent hierarchy"
      group_by_wp_type: "تجميع حسب نوع حزمة العمل"
      group_by_relation_type: "تصنيف حسب نوع العلاقة"
      add_parent: "إضافة والد موجود مسبقًا"
      add_new_child: "إنشاء طفل جديد"
      create_new: "Create new"
      add_existing: "Add existing"
      add_existing_child: "Add existing child"
      remove_child: "إزالة طفل"
      add_new_relation: "إنشاء علاقة جديدة"
      add_existing_relation: "Add existing relation"
      update_description: "Set or update description of this relation"
      toggle_description: "Toggle relation description"
      update_relation: "Click to change the relation type"
      add_follower: "Add follower"
      show_relations: "Show relations"
      add_predecessor: "Add predecessor"
      remove: "حذف علاقة"
      save: "إحفظ العلاقة"
      abort: "إلغاء"
    relations_autocomplete:
      placeholder: "Type to search"
      parent_placeholder: "Choose new parent or press escape to cancel."
    autocompleter:
      placeholder: "Type to search"
      notFoundText: "No items found"
      project:
        placeholder: "Select project"
    repositories:
      select_tag: "حدد العلامة"
      select_branch: "اختر فرع"
    field_value_enter_prompt: "أدخِل قيمة ل '%{field}'"
    project_menu_details: "تفاصيل"
    scheduling:
      manual: "Manual scheduling"
    sort:
      sorted_asc: "Ascending sort applied, "
      sorted_dsc: "Descending sort applied, "
      sorted_no: "No sort applied, "
      sorting_disabled: "sorting is disabled"
      activate_asc: "activate to apply an ascending sort"
      activate_dsc: "activate to apply a descending sort"
      activate_no: "activate to remove the sort"
    text_work_packages_destroy_confirmation: "هل أنت متأكد من أنك تريد حذف العناصر المحددة؟"
    text_query_destroy_confirmation: "Are you sure you want to delete the selected view?"
    tl_toolbar:
      zooms: "تكبير المستوى"
      outlines: "مستوى التسلسل الهرمي"
    wiki_formatting:
      strong: "قوي"
      italic: "مائل"
      underline: "تسطير"
      deleted: "محذوف"
      code: "الرمز المُتّضَمَّن"
      heading1: "العنوان 1"
      heading2: "العنوان 2"
      heading3: "العنوان 3"
      unordered_list: "قائمة غير مرتبة"
      ordered_list: "قائمة مرتبة"
      quote: "اقتباس"
      unquote: "انتهى الاقتباس"
      preformatted_text: "نص مُنسّقٌ مسبقًا"
      wiki_link: "قُم بوصله إلى صفحة Wiki"
      image: "صورة"
    work_packages:
      bulk_actions:
        move: "Bulk change of project"
        edit: "Bulk edit"
        copy: "Bulk copy"
        delete: "Bulk delete"
      button_clear: "إزالة"
      comment_added: "التعليق أضيف بنجاح."
      comment_send_failed: "حدث خطأ ما. لاتستطيع تأكيد التعليق."
      comment_updated: "التعليق عدل بنجاح."
      confirm_edit_cancel: "هل أنت متأكد من الغاء تعديل هذه الحزمة؟"
      datepicker_modal:
        automatically_scheduled_parent: "Automatically scheduled. Dates are derived from relations."
        manually_scheduled: "Manual scheduling enabled, all relations ignored."
        start_date_limited_by_relations: "Available start and finish dates are limited by relations."
        changing_dates_affects_follow_relations: "Changing these dates will affect dates of related work packages."
        click_on_show_relations_to_open_gantt: 'Click on "%{button_name}" for GANTT overview.'
        show_relations: "Show relations"
        ignore_non_working_days:
          title: "Working days only"
      description_filter: "فلترة"
      description_enter_text: "ادخل نصا"
      description_options_hide: "إخفاء الخيارات"
      description_options_show: "إظهار الخيارات"
      edit_attribute: "%{attribute}_ عدل"
      key_value: "%{key}:%{value}"
      label_enable_multi_select: "السماح بالاختيار المتعدد"
      label_disable_multi_select: "تعطيل الاختيار المتعدد"
      label_filter_add: "إضافة عامل تصفية"
      label_filter_by_text: "Filter by text"
      label_options: "خيارات"
      label_column_multiselect: "نطاق قائمة منسدلة مشتركة: اختر بمفاتيح الأسهم، وأكّد الاختيار بالضغط على مفتاح الإدخال، واحذف بمفتاح التحرك للخلف"
      message_error_during_bulk_delete: حدث خطأ ما أثناء محاولة حذف مجموعات العمل.
      message_successful_bulk_delete: تم حذف مجموعات العمل بنجاح.
      message_successful_show_in_fullscreen: "اضغط هنا لفتح مجموعة العمل هذه بعرض كامل الشاشة."
      message_view_spent_time: "أظهر الوقت المنقضي في رزمة العمل هذه"
      message_work_package_read_only: "Work package is locked in this status. No attribute other than status can be altered."
      message_work_package_status_blocked: "Work package status is not writable due to closed status and closed version being assigned."
      placeholder_filter_by_text: "Subject, description, comments, ..."
      progress:
        title: "Work estimates and progress"
      baseline:
        addition_label: "Added to view within the comparison time period"
        removal_label: "Removed from view within the comparison time period"
        modification_label: "Modified within the comparison time period"
        column_incompatible: "This column does not show changes in Baseline mode."
      filters:
        title: "تصفية مجموعات العمل"
        baseline_incompatible: "This filter attribute is not taken into consideration in Baseline mode."
        baseline_warning: "Baseline mode is on but some of your active filters are not included in the comparison."
      inline_create:
        title: "اضغط هنا لإضافة مجموعة عمل جديدة للقائمة"
      create:
        title: "مجموعة عمل جديدة"
        header: "%{type} جديد"
        header_no_type: "حزمة عمل جديدة (النوع لم يحدد بعد)"
        header_with_parent: "%{type} جديد (طفل %{parent_type} #%{id})"
        button: "إنشاء"
      copy:
        title: "Copy work package"
      hierarchy:
        show: "Show hierarchy mode"
        hide: "Hide hierarchy mode"
        toggle_button: "Click to toggle hierarchy mode."
        leaf: "Work package leaf at level %{level}."
        children_collapsed: "Hierarchy level %{level}, collapsed. Click to show the filtered children"
        children_expanded: "Hierarchy level %{level}, expanded. Click to collapse the filtered children"
      faulty_query:
        title: Work packages could not be loaded.
        description: Your view is erroneous and could not be processed.
      no_results:
        title: لا يوجد مجموعات عمل لعرضها.
        description: إما أنه لا يوجد ما تم إنشاؤه أو أن جميع مجموعات العمل قد تمت فلترتها.
      limited_results: Only %{count} work packages can be shown in manual sorting mode. Please reduce the results by filtering, or switch to automatic sorting.
      property_groups:
        details: "تفاصيل"
        people: "الناس"
        estimatesAndTime: "التقديرات والوقت"
        other: "اخرى"
      properties:
        assignee: "المُسند إليه"
        author: "المؤلف"
        createdAt: "تم الإنشاء في"
        description: "الوصف"
        date: "التاريخ"
        percentComplete: "% Complete"
        percentCompleteAlternative: "Progress"
        dueDate: "Finish date"
        duration: "المدّة"
        spentTime: "الوقت المستهلك"
        category: "الفئة"
        percentageDone: "النسبة المئوية المُنجزة"
        priority: "الأولوية"
        projectName: "مشروع"
        remainingWork: "Remaining work"
        remainingWorkAlternative: "Remaining hours"
        responsible: "مسؤول"
        startDate: "تاريخ البدء"
        status: "الحالة"
        subject: "الموضوع"
        subproject: "مشروع فرعي"
        title: "العنوان"
        type: "النّوع"
        updatedAt: "تم التحديث بتاريخ"
        versionName: "الإصدار"
        version: "الإصدار"
        work: "Work"
        workAlternative: "Estimated time"
        remainingTime: "Remaining work"
      default_queries:
        latest_activity: "Latest activity"
        created_by_me: "Created by me"
        assigned_to_me: "مخصص لي"
        recently_created: "Recently created"
        all_open: "All open"
        summary: "مُلخّص"
        shared_with_users: "Shared with users"
        shared_with_me: "Shared with me"
      jump_marks:
        pagination: "الانتقال السريع إلى تقسيم الجدول"
        label_pagination: "اضغط هنا لتخطي جدول كتب العمل والانتقال للحدود الفاصلة"
        content: "Jump to content"
        label_content: "Click here to skip over the menu and go to the content"
      placeholders:
        default: "-"
        date: "Select date"
      query:
        column_names: "الأعمدة"
        group_by: "نتائج المجموعة حسب"
        group: "تصنيف حسب"
        group_by_disabled_by_hierarchy: "Group by is disabled due to the hierarchy mode being active."
        hierarchy_disabled_by_group_by: "Hierarchy mode is disabled due to results being grouped by %{column}."
        sort_ascending: "ترتيب تصاعدي"
        sort_descending: "ترتيب تنازلي"
        move_column_left: "انقل العمود لليسار"
        move_column_right: "انقل العمود لليمين"
        hide_column: "إخفاء العمود"
        insert_columns: "Insert columns"
        filters: "عوامل التصفية"
        display_sums: "عرض المبالغ"
        confirm_edit_cancel: "Are you sure you want to cancel editing the name of this view? Title will be set back to previous value."
        click_to_edit_query_name: "Click to edit title of this view."
        rename_query_placeholder: "Name of this view"
        star_text: "Mark this view as favorite and add to the saved views sidebar on the left."
        public_text: >
          Publish this view, allowing other users to access your view. Users with the 'Manage public views' permission can modify or remove public query. This does not affect the visibility of work package results in that view and depending on their permissions, users may see different results.
        errors:
          unretrievable_query: "Unable to retrieve view from URL"
          not_found: "There is no such view"
          duplicate_query_title: "Name of this view already exists. Change anyway?"
        text_no_results: "No matching views were found."
      scheduling:
        is_parent: "The dates of this work package are automatically deduced from its children. Activate 'Manual scheduling' to set the dates."
        is_switched_from_manual_to_automatic: "The dates of this work package may need to be recalculated after switching from manual to automatic scheduling due to relationships with other work packages."
      sharing:
        share: "شارك"
        title: "Share work package"
        show_all_users: "Show all shared users"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
        upsale:
          description: "Share work packages with users who are not members of the project."
      table:
        configure_button: "Configure work package table"
        summary: "أسطر الجدول كتب عمل والاعمدة واصفات لكتب العمل."
        text_inline_edit: "معظم خلايا الجدول هي أزرار لتنشيط وظائف التحرير المضمنة لتلك الواصفة."
        text_sort_hint: "مع الارتباطات الموجودة في رؤوس الجدول يمكنك فرز، والمجموعة، وإعادة ترتيب، وإزالة وإضافة أعمدة الجدول."
        text_select_hint: "يجب فتح الخانات المختارة بمفتاح \"ألت\" ومفاتيح الأسهم."
      table_configuration:
        button: "Configure this work package table"
        choose_display_mode: "Display work packages as"
        modal_title: "Work package table configuration"
        embedded_tab_disabled: "This configuration tab is not available for the embedded view you are editing."
        default: "الافتراضي"
        display_settings: "Display settings"
        default_mode: "Flat list"
        hierarchy_mode: "Hierarchy"
        hierarchy_hint: "All filtered table results will be augmented with their ancestors. Hierarchies can be expanded and collapsed."
        display_sums_hint: "Display sums of all summable attributes in a row below the table results."
        show_timeline_hint: "Show an interactive gantt chart on the right side of the table. You can change its width by dragging the divider between table and gantt chart."
        highlighting: "Highlighting"
        highlighting_mode:
          description: "Highlight with color"
          none: "No highlighting"
          inline: "Highlighted attribute(s)"
          inline_all: "All attributes"
          entire_row_by: "Entire row by"
          status: "الحالة"
          priority: "الأولوية"
          type: "النّوع"
        sorting_mode:
          description: "Chose the mode to sort your Work packages:"
          automatic: "Automatic"
          manually: "Manually"
          warning: "You will lose your previous sorting when activating the automatic sorting mode."
        columns_help_text: "Use the input field above to add columns to your table view. You can drag and drop the columns to reorder them."
        upsale:
          attribute_highlighting: "Need certain work packages to stand out from the mass?"
          relation_columns: "Need to see relations in the work package list?"
          check_out_link: "Check out the Enterprise edition."
        relation_filters:
          filter_work_packages_by_relation_type: "Filter work packages by relation type"
      tabs:
        overview: نظرة عامة
        activity: النشاط
        relations: صِلات
        watchers: المشاهدون
        files: الملفّات
      time_relative:
        days: "أيام"
        weeks: "أسابيع"
        months: "أشهر"
    toolbar:
      settings:
        configure_view: "Configure view"
        columns: "الأعمدة"
        sort_by: "التصنيف حسب"
        group_by: "تصنيف حسب"
        display_sums: "عرض المجاميع"
        display_hierarchy: "Display hierarchy"
        hide_hierarchy: "Hide hierarchy"
        hide_sums: "إخفاء المجاميع"
        save: "حفظ"
        save_as: "احفظ بشكل"
        export: "تصدير"
        visibility_settings: "Visibility settings"
        share_calendar: "Subscribe to calendar"
        page_settings: "Rename view"
        delete: "احذف"
      filter: "فلترة"
      unselected_title: "مجموعة العمل"
      search_query_label: "Search saved views"
    modals:
      label_name: "الاسم"
      label_delete_page: "احذف الصفحة الحالية"
      button_apply: "تطبيق"
      button_save: "حفظ"
      button_submit: "إرسال"
      button_cancel: "إلغاء"
      button_delete: "احذف"
      form_submit:
        title: "Confirm to continue"
        text: "Are you sure you want to perform this action?"
      destroy_work_package:
        title: "Confirm deletion of %{label}"
        single_text: "Are you sure you want to delete the work package"
        bulk_text: "Are you sure you want to delete the following %{label}?"
        has_children: "The work package has %{childUnits}:"
        confirm_deletion_children: "I acknowledge that ALL descendants of the listed work packages will be recursively removed."
        deletes_children: "All child work packages and their descendants will also be recursively deleted."
      destroy_time_entry:
        title: "Confirm deletion of time entry"
        text: "Are you sure you want to delete the following time entry?"
    notice_no_results_to_display: "No visible results to display."
    notice_successful_create: "إنشاء ناجح."
    notice_successful_delete: "حذف ناجح."
    notice_successful_update: "تحديث ناجح."
    notice_job_started: "job started."
    notice_bad_request: "طلب غير صحيح."
    relations:
      empty: لا يوجد علاقات
      remove: حذف علاقة
    inplace:
      button_edit: "%{attribute}: تعديل"
      button_save: "%{attribute}: حفظ"
      button_cancel: "%{attribute}: إلغاء"
      button_save_all: "حفظ"
      button_cancel_all: "إلغاء"
      link_formatting_help: "المساعدة في تنسيق النص"
      btn_preview_enable: "معاينة"
      btn_preview_disable: "تعطيل المعاينة"
      null_value_label: "لا توجد قيمة"
      clear_value_label: "-"
      errors:
        required: "%{field} لا يمكن أن يكون فارغًا"
        number: "%{field} ليس عددا صحيحًا"
        maxlength: "%{field} لا يمكن أن تحتوي على أكثر من %{maxLength} رقم(أرقام)"
        minlength: "%{field} لا يمكن أن تحتوي على أقل من %{minLength} رقم(أرقام)"
        messages_on_field: "هذا الحقل غير صالح: %{messages}"
    error_could_not_resolve_version_name: "تعثّر حل اسم الإصدار"
    error_could_not_resolve_user_name: "تعذر حل اسم المستخدم"
    error_attachment_upload: "File failed to upload: %{error}"
    error_attachment_upload_permission: "You don't have the permission to upload files on this resource."
    units:
      workPackage:
        zero: "work packages"
        one: "work package"
        two: "work packages"
        few: "work packages"
        many: "work packages"
        other: "work packages"
      child_work_packages:
        zero: "%{count} work package children"
        one: "one child work package"
        two: "%{count} work package children"
        few: "%{count} work package children"
        many: "%{count} work package children"
        other: "%{count} work package children"
      hour:
        one: "1 h"
        other: "%{count} h"
        zero: "0 h"
      day:
        one: "%{count} يوم"
        other: "%{count} يوم"
        zero: "0 days"
    zen_mode:
      button_activate: "Activate zen mode"
      button_deactivate: "Deactivate zen mode"
    global_search:
      all_projects: "In all projects"
      close_search: "Close search"
      current_project_and_all_descendants: "In this project + subprojects"
      current_project: "In this project"
      recently_viewed: "Recently viewed"
      search: "البحث"
      title:
        all_projects: "all projects"
        project_and_subprojects: "and all subprojects"
        search_for: "Search for"
    views:
      card: "Cards"
      list: "Table"
      timeline: "Gantt"
    invite_user_modal:
      back: "الرجوع للخلف"
      invite: "Invite"
      title:
        invite: "دعوة مستخدم"
        invite_to_project: "Invite %{type} to %{project}"
        User: "user"
        Group: "group"
        PlaceholderUser: "placeholder user"
        invite_principal_to_project: "Invite %{principal} to %{project}"
      project:
        label: "مشروع"
        required: "Please select a project"
        lacking_permission: "Please select a different project since you lack permissions to assign users to the currently selected."
        lacking_permission_info: "You lack the permission to assign users to the project you are currently in. You need to select a different one."
        next_button: "التالي"
        no_results: "No projects were found"
        no_invite_rights: "You are not allowed to invite members to this project"
      type:
        required: "Please select the type to be invited"
        user:
          title: "المستخدم"
          description: "Permissions based on the assigned role in the selected project"
        group:
          title: "مجموعة"
          description: "Permissions based on the assigned role in the selected project"
        placeholder:
          title: "Placeholder user"
          title_no_ee: "Placeholder user (Enterprise edition only add-on)"
          description: "Has no access to the project and no emails are sent out."
          description_no_ee: 'Has no access to the project and no emails are sent out. <br>Check out the <a href="%{eeHref}" target="_blank">Enterprise edition</a>'
      principal:
        label:
          name_or_email: "Name or email address"
          name: "الاسم"
        already_member_message: "Already a member of %{project}"
        no_results_user: "No users were found"
        invite_user: "Invite:"
        no_results_placeholder: "No placeholders were found"
        create_new_placeholder: "Create new placeholder:"
        no_results_group: "No groups were found"
        next_button: "التالي"
        required:
          user: "Please select a user"
          placeholder: "Please select a placeholder"
          group: "Please select a group"
      role:
        label: "Role in %{project}"
        no_roles_found: "No roles were found"
        description: >-
          This is the role that the user will receive when they join your project. The role defines which actions they are allowed to take and which information they are allowed to see. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Learn more about roles and permissions. </a>
        required: "Please select a role"
        next_button: "التالي"
      message:
        label: "Invitation message"
        description: "We will send an email to the user, to which you can add a personal message here. An explanation for the invitation could be useful, or prehaps a bit of information regarding the project to help them get started."
        next_button: "التالي"
      summary:
        next_button: "Send invitation"
      success:
        title: "%{principal} was invited!"
        description:
          user: "The user can now log in to access %{project}. Meanwhile you can already plan with that user and assign work packages for instance."
          placeholder: "The placeholder can now be used in %{project}. Meanwhile you can already plan with that user and assign work packages for instance."
          group: "The group is now a part of %{project}. Meanwhile you can already plan with that group and assign work packages for instance."
        next_button: "Continue"
    include_projects:
      toggle_title: "Include projects"
      title: "المشاريع"
      clear_selection: "Clear selection"
      apply: "تطبيق"
      selected_filter:
        all: "All projects"
        selected: "Only selected"
      search_placeholder: "Search project..."
      include_subprojects: "Include all sub-projects"
      tooltip:
        include_all_selected: "Project already included since Include all sub-projects is enabled."
        current_project: "This is the current project you are in."
        does_not_match_search: "Project does not match the search criteria."
      no_results: "No project matches your search criteria."
    baseline:
      toggle_title: "Baseline"
      clear: "إزالة"
      apply: "تطبيق"
      header_description: "Highlight changes made to this list since any point in the past."
      enterprise_header_description: "Highlight changes made to this list since any point in the past with Enterprise edition."
      show_changes_since: "Show changes since"
      baseline_comparison: "Baseline comparison"
      help_description: "Reference time zone for the baseline."
      time_description: "In your local time: %{datetime}"
      time: "الوقت"
      from: "من"
      to: "إلى"
      drop_down:
        none: "-"
        yesterday: "الأمس"
        last_working_day: "last working day"
        last_week: "الأسبوع الماضي"
        last_month: "الشهر الماضي"
        a_specific_date: "a specific date"
        between_two_specific_dates: "between two specific dates"
      legends:
        changes_since: "Changes since"
        changes_between: "Changes between"
        now_meets_filter_criteria: "Now meets filter criteria"
        no_longer_meets_filter_criteria: "No longer meets filter criteria"
        maintained_with_changes: "Maintained with changes"
        in_your_timezone: "In your local timezone:"
      icon_tooltip:
        added: "Added to view within the comparison time period"
        removed: "Removed from view within the comparison time period"
        changed: "Maintained with modifications"
    forms:
      submit_success_message: "The form was successfully submitted"
      load_error_message: "There was an error loading the form"
      validation_error_message: "Please fix the errors present in the form"
      advanced_settings: "الإعدادات المتقدمة"
    spot:
      filter_chip:
        remove: "إزالة"
      drop_modal:
        focus_grab: "This is a focus anchor for modals. Press shift+tab to go back to the modal trigger element."
        Close: "أغلِق"
    open_project_storage_modal:
      waiting_subtitle:
        network_off: "There is a network problem."
        network_on: "Network is back. We are trying."
